libdap::Array::var_chunk_info_t Struct Reference

## Public Attributes

unsigned long long | chunk_buffer_size
vector< unsigned long long > | chunk_coords
unsigned long long | chunk_direct_io_offset
unsigned int | filter_mask

## Detailed Description

Definition at line 188 of file Array.h.

## Member Data Documentation

## chunk_buffer_size

unsigned long long libdap::Array::var_chunk_info_t::chunk_buffer_size

Definition at line 191 of file Array.h.

## chunk_coords

vector<unsigned long long> libdap::Array::var_chunk_info_t::chunk_coords

Definition at line 192 of file Array.h.

## chunk_direct_io_offset

unsigned long long libdap::Array::var_chunk_info_t::chunk_direct_io_offset

Definition at line 190 of file Array.h.

## filter_mask

unsigned int libdap::Array::var_chunk_info_t::filter_mask

Definition at line 189 of file Array.h.

The documentation for this struct was generated from the following file:

- Array.h